import React, { InputHTMLAttributes } from "react";

import styles from "./Input.module.css";

export function Input(props: InputHTMLAttributes<HTMLInputElement>) {
  return (
    <input {...props} className={`${styles.input} ${props.className ?? ""}`} />
  );
}
